Subject: RE: Signals in B18
From: [email-masked] (Sergey Okhapkin)

12 May 1997 03:33:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Giovanni Maruzzelli'"
	 <[email-masked]>
Encoding: 20 TEXT
Original-Sender: [email-masked]

Giovanni Maruzzelli wrote:
> Hi there,
> 
> I'm having lot of troubles with signals. I mean, I would like to make my
> apps react to signal like SIGTERM, SIGHUP, SIGKILL.
> 
> I've had no success, so far.
> 
> Particularly, I would like the parent signaled by the user, after that the
> parent signaling childs (the normal way to manage server that spawn
> itself).
> 

These signals are supported on NT only. 

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".